---
descriptive:
  - !percentage_of_dataset_under_condition
    name: "Example_percentage_of_dataset_under_condition"
    dataset: "data"
    variable: "totalvotes"
    comparison: "smaller"
    condition: 10
...